BIEN 3 - Task #308

do a direct transfer of some public data from VegBank
12/16/2011 12:20 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/16/2011
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

Even higher priority, do you think you could set us up to do a direct transfer of some public data from VegBank? At the moment all
we have from VegBank in BIEN is an abstracted and highly reduced set of fields in a csv file; this doesn't make for a robust test
import. A better option would be either a direct connection to the the VegBank database (with appropriate instructions on how to
select only a sample of public records) or an full xml extract of a subset of plots. Presumably the latter could be in the format of the
xml you use to move database from VegBranch to VegBank.

Pushing full VegBank data through VegX to VegBIEN would provide a really comprehensive test of the capacities of VegX and the
accuracy of Aaron's mappings and import scripts.

History

#1 - 04/02/2012 08:54 AM - Aaron Marcuse-Kubitza

- Assignee set to Aaron Marcuse-Kubitza

#2 - 11/08/2012 03:32 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100

Core fields in VegBank have been mapped. A recent full export of the live VegBank DB is used as the input.
